/***** Theme Primary Color (Orange) ******/

/* color */
a:hover,
.theme-color,
.online-option ul li a:hover,
.cart-option ul li a:hover,
.navigation li a:hover,
.navigation li a:hover i,
.caption.style-1 p,
.caption.style-2 h1 span,
.release-book-detail span,
.recomend-slider .owl-prev:hover,
.recomend-slider .owl-next:hover,
.pagination-holder ul li.active a,
.pagination-holder ul li a:hover,
.blog-style-1 .post-box .text-column em i,
#dates .selected,
.bx-wrapper .bx-controls-direction a:hover,
.address-list.style-2 ul li i,
.blog-style-1.style-2 .post-box .text-column span,
.arthor-list-img .overlay a,
.s-arthor-detail,
.s-arthor-detail > a,
.books-post-widget span,
.author-p-detail ul li h6 i,
.meta-post li i,
.date i,
.event-img .overlay a,
.event-organizar.style-1 span i,
.comment h6,
.single-blog-detail blockquote,
.offer-price del,
.add-cart-alert p i,
.product-thumnbnail .bx-wrapper ul li .expand,
.availability strong,
.related-products h5 span,
.book-list-detail strong,
.description .check-list li::before,
.mission-disc h4 span,
.facts-list ul li i,
.action-text h3 span,
.address-column h6,
.error-heading h2 span,
.terms a,
.quick-view .prics .now,
.switcher h2 a,
.footer-column h4,
.address-list li i,
.back-top i,
.rating-nd-price strong,
.s-product-hover ul li a,
.footer-links li a:hover,
.navigation ul li ul li .mega-dropdown a:hover,
.s-product-hover .btn-1,
.recomend-arrows:hover,
.caption.style-1 b,
.timeline-thumbs li.slick-current.slick-active {
    color: #dfae4b;
}


/* Background Color */
    .add-cart a span,
    .social-icons ul li a:hover,
    .search-bar .sub-btn:hover,
    .btn-1,
    .plus-icon,
    .tabs-nav ul li.active a,
    .service-column:hover .service-icon,
    .gallery-figure .overlay ul li a:hover,
    .timeline-thumbs li.slick-current.slick-active::before,
    .s-product-hover ul li a:hover,
    .sidebar ul li.ui-state-active::before,
    .nav-holder.style-2 .add-to-cart .btn-1 i em,
    .tags-list li a:hover,
    .pricing-slider .ui-slider .ui-slider-range,
    .filter-tags-holder ul li a.selected,
    .address-column:hover .address-icon,
    .best-sellers-tabs .tabs-nav li.ui-tabs-active a,
    .progress-rating .progress-bar,
    .product-cart-option li a:hover,
    .product-img .sale-bacth,
    .navigation ul li ul li a::before,
    .timeline-slider-arrows li:hover,
    .newsletter-input button {
        background: #e2c9a6;
        color:#6e4517 !important;
    }

/* Border Color */
.social-icons ul li a:hover,
.navigation ul li a::before,
.sec-heading::before,
.pagination-holder ul li.active a,
.gallery-figure .overlay ul li a:hover,
.navigation ul li > ul,
.authors-filter ul li a.selected::before,
.tags-list li a:hover,
.add-cart-alert {
    border-color: #6e4517 !important;
}